<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Image page</title>
</head>
<body>
	<h1>This is Image page!</h1>

	<p>Go to <a href="../index.html">Index page</a></p><br>

	<p>Go to <a href="../link.html">Link page</a></p>


</body>
</html>